.Checkout .Page-Step1 .Next-Step-Button-Wrap .Newsletter p {
  color: #7E7E7E;
}
.Checkout .Page-Step1 .Next-Step-Button-Wrap .Newsletter-Wrap  {
  padding: 10px 0 25px;
}
.Page-Step2 .main-block .disc {
  display: none !important;
}
.Before-Button-Content {
  padding: 0 15px 15px 15px;
}

.Before-Button-Content h4 {
  margin: 0;
}
.en .Compare-Body .prod1 .fullprice,
.en .Compare-Body .prod2 .fullprice,
.en .Compare-Body .prod3 .fullprice {
  margin: 5px 0 0 !important;
}
.Compare-Body .prod1 .fullprice,
.Compare-Body .prod2 .fullprice,
.Compare-Body .prod3 .fullprice,{
  margin: 5px 0 25px !important;
}
.oldprice {
  font-size: 12px;
  color: #898989;
  margin: 5px 0 25px;
}

.oldprice span {
  text-decoration: line-through;
}

.tagsoldprice2 {
  font-size: 12px !important;
  color: #898989 !important;
}
.Checkout .Page-Step1 .Next-Step-Button-Wrap .Newsletter {
  padding: 5px 0;
  background: transparent;
}